Subject: Ticket Assigned - Re-Validate credit Note
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 08:17:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re-Validate credit Note Good Day,

I have submitted two credit notes for re-validating on 5sept2020.
In January 2021, I received a call to collect the credit note.

When I went to collect a credit note at Fahaheel shop on 28th Jan 2021,
they told me only one credit note is available and the other went back for
re-validation.
I collected a credit note of 5.750 KD and when I tried to use it at the
same time on 28Jan2021, this credit note was shown invalid while paying.

I submitted again for re-validation on 28 Jan 2021.

Both credit notes copy is attached here.

Please let me know the status of re-validation.

Regards
Yashwant Rane
Mobile - 66818102

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062026